// Mixins

@mixin nav-divider($color: $nav-divider-color, $margin-y: $nav-divider-margin-y, $ignore-warning: false) {
    height: 0;
    margin: $margin-y 0;
    overflow: hidden;
    border-top: 1px solid $color;
    @include deprecate("The `nav-divider()` mixin", "v4.4.0", "v5", $ignore-warning);
}

@mixin nav-pills-variant($background, $color: $background, $color-active: $white) {
  .nav-link {
    color: $color;
  }

  .nav-link.active,
  .show > .nav-link {
    color: $color-active;
    background-color: $background;
  }
}
